sidebar {
  width: 230px;
  height: calc(100% - 76px);
  display: inline-block;
  float: left;
  left: 0;
  position: relative;
  background: #393836;
  overflow: hidden;
  overflow-y: scroll;
  span {
    width: 230px;
    height: 170px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    border-bottom: 8px solid rgba($mainOrange, .8);
  }
  .details {
    background: #282828;
    color: $white;
    padding-bottom: 10px;
    @extend .clearfix;
    h2 {
      margin: 0;
      padding: 20px 20px 0;
      font-size: 40px;
      font-weight: 100;
      i {
        font-size: 20px;
        margin-left: 10px;
        &.online {
          color: $mainGreen;
        }
        &.offline {
          color: $mainOrange;
        }
      }
    }
    h4 {
      padding: 0 20px;
      font-size: 16px;
      color: #989898;
      i {
        margin-right: 5px;
        transition: 0.2s all;
        &.fa-star {
          color: #FD9626;
        }
        &.fa-star.o {
          color: #CBCBCB;
          &:hover {
            color: #FD9626;
          }
        }
      }
    }
    button {
      width: 36%;
      float: left;
      color: #d5d5d5;
      background: none;
      position: relative;
      padding: 8px 10px;
      margin: 10px 15px 0;
      border-radius: 5px;
      transition: 0.3s all;
      display: inline-block;
      border: 1px solid #464646;
      .report-bubble {
        position: absolute;
        background: #fff;
        padding: 10px;
        border-radius: 5px;
        left: -100px;
        top: 50px;
        z-index: 230;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.48);
        opacity: 0;
        visibility: hidden;
        transition: 0.3s all;
        transform: translateY(-30px);
        &.visible {
          opacity: 1;
          visibility: visible;
          transform: translateY(0);
        }
        .arrow {
          top: -10px;
          right: 30px;
          position: absolute;
          @include triangle(20px 10px, $white, up);
        }
        textarea {
          resize: none;
          border: none;
          height: 80px;
          color: $black;
        }
        a {
          padding: 5px 10px;
          border: 1px solid #aaa;
          float: right;
          transition: .3s all;
          &:hover {
            color: $black;
            background: #aaa;
            text-decoration: none;
          }
        }
      }
      &:hover {
        background: rgba($white, .2);
      }
    }
  }
  .navigation {
    margin-top: 10px;
    a {
      color: #afaea9;
      display: block;
      padding: 10px 20px;
      transition: 0.3s all;
      &.active,
      &:hover {
        color: $white;
      }
    }
  }
}